.skills-standards .main-wrapper .intro {
	color: #892429;
	font-family: 'avenirmedium';
	font-size: 16px;
	line-height: 26px;
	margin: 25px 0 0 0;
}

.skills-standards .main-wrapper .skills-sep {
	background: url('../images/faq/faq-border.png') repeat-x center left;
	height: 30px;
}

.skills-standards .skill-item {
	background: url('../images/faq/faq-border.png') repeat-x transparent;
	background-position: left bottom;
	padding-bottom: 20px;
	padding-top: 10px;

	-webkit-transition: all 300ms 0s ease-in-out;
    -moz-transition: all 300ms 0s ease-in-out;
    -ms-transition: all 300ms 0s ease-in-out;
    transition: all 300ms 0s ease-in-out;
}

.skills-standards .skill-item:last-child {
	margin-bottom: 15px;
}

.skills-standards .skill-item:hover {
    background-color: rgba(255, 193, 22, 0.15);
}

.skills-standards .skill-item h4 {
	font-family: 'avenirblack';
	font-size: 28px;
	color: #933226;
	margin: 5px 0;
}

.skills-standards .skill-item p {
	color: #933226;
	font-family: 'avenirmedium';
	font-size: 16px;
	margin: 0;
}

.skills-standards .skill-item ul {
	margin: 20px 0 0 0;
}

.skills-standards .skill-item ul li {
	display: inline-block;
	font-family: 'tradegothic-20';
	font-size: 20px;
	list-style: none;
	margin-right: 80px;
	/*width: 250px;*/
	width: 255px;
}

.skills-standards .skill-item ul li a {
    color: #933226;
    text-decoration: none;
}

.skills-standards .skill-item ul li img {
	vertical-align: middle;
}

.skills-standards .skill-item ul li > a {
	margin-right: 10px;
}

.skills-standards .print-all {
	height: 100px;
}

.skills-standards .print-all-btn {
	color: #3b0303;
	font-size: 23px;
}

.skills-standards .print-all-btn:nth-child(2) {
	margin-left: 155px !important;
}

.skills-standards .section-content {
	padding-right: 50px;
}

.skills-standards .skill-item ul li img:hover {
    opacity: .7;
}
